Viewing Issue Advanced Details Jump to Notes ] system1.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03457 Graphics Major Always Sep 29, 2009, 12:56 Dec 17, 2011, 09:24
Tester Kold666 View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS Windows XP (32-bit)
Status [?] Resolved   Driver system1.cpp
Version 0.134u1 Fixed in Version 0.144u4 Build Normal
Summary 03457: choplift: Choplifter (8751 315-5151) scrolling problems
Description The protected set has a very jumpy scrolling
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems choplift
Attached Files
 


-  Notes
User avatar
No.04992
Tafoid
(Administrator)
Sep 29, 2009, 13:10
When comparing with the other sets, there is a noticeable jumpiness to the scrolling of the ground. Odd, but I can confirm the behavior.
User avatar
No.04999
robiza
(Developer)
Oct 4, 2009, 17:48
in my build the speed is about 50%
i think it's only slow
User avatar
No.05034
robiza
(Developer)
Oct 18, 2009, 15:27
the log is full of unmapped addresses:

(no context): unmapped I/O memory byte write to 20003 = FF
(no context): unmapped I/O memory byte write to 20002 = FF
(no context): unmapped I/O memory byte write to 20000 = FF
'mcu' (0044): unmapped I/O memory byte write to 20003 = FF